<!doctype html public "-/w3c/dtd html 4.0 transitional/en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
   <title>LDAS LHO database Insertion Rates</title>
</head>
<body>

<pre><b><font size=+2>LDAS LHO (Hanford, WA) Database Insertion Rates</font></b></pre>
<font size=-2>
<table cellpadding=1>
<tr>
    <th align=left width=150>Test Period</th>
    <td>December, 1999</td>
</tr>
<tr>
    <th align=left width=150>Input data</th>
    <td>Ilwd with dimensions 10, 100, 200</td>
    <td>
</tr>
<tr>
    <th align=left width=150>Platform</th>
    <td>metaserver.ligo-wa.caltech.edu (SUN Ultra 1, RAM=256MB, Solaris 2.7)</td>
    <td>
</tr>
<tr>
    <th align=left width=150>LDAS software</th>
    <td>ldas-0.0.6</td>
    <td>
</tr>
</table></font>

<pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>

<table border type=1><font size=-1>
<tr>
    <th align=left width=200>Table</th>
    <th width=100>#rows per block insert</th>
    <th width=100>CPU time (secs)</th>
    <th width=100>Wall Time (secs)</th>
    <th width=100>Rate (#rows/sec)</th>
</tr>
<th align=left width=100>process</th>             
    <td align=right>10</td>
    <td align=right>0.20</td>
    <td align=right>1</td>
    <td align=right>33</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">process</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.37</td>
    <td align=right bgcolor="#ffe6cd">3</td>
    <td align=right bgcolor="#ffe6cd">33</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">process</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.61</td>
    <td align=right bgcolor="#ffda69">6.6</td>
    <td align=right bgcolor="#ffda69">30.26</td>
</tr>
<th align=left width=100>process_params</th>             
    <td align=right>10</td>
    <td align=right>0.10</td>
    <td align=right>0</td>
    <td align=right>> 10,see note*</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">process_params</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.73</td>
    <td align=right bgcolor="#ffe6cd">2</td>
    <td align=right bgcolor="#ffe6cd">50</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">process_params</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.52</td>
    <td align=right bgcolor="#ffda69">4.68</td>
    <td align=right bgcolor="#ffda69">42.74</td>
</tr>
<th align=left width=100>frameset_chanlist</th>             
    <td align=right>10</td>
    <td align=right>0.11</td>
    <td align=right>0</td>
    <td align=right>> 10,see note*</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">frameset_chanlist</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.61</td>
    <td align=right bgcolor="#ffe6cd">2</td>
    <td align=right bgcolor="#ffe6cd">50</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">frameset_chanlist</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.22</td>
    <td align=right bgcolor="#ffda69">5</td>
    <td align=right bgcolor="#ffda69">40</td>
</tr>
<th align=left width=100>frameset_writer</th>             
    <td align=right>10</td>
    <td align=right>0.14</td>
    <td align=right>0.374</td>
    <td align=right>26.74</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">frameset_writer</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.96</td>
    <td align=right bgcolor="#ffe6cd">2.78</td>
    <td align=right bgcolor="#ffe6cd">35.93</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">frameset_writer</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.80</td>
    <td align=right bgcolor="#ffda69">5.15</td>
    <td align=right bgcolor="#ffda69">38.84</td>
</tr>
<th align=left width=100>frameset</th>             
    <td align=right>10</td>
    <td align=right>0.15</td>
    <td align=right>0.31</td>
    <td align=right>32.25</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">frameset</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.93</td>
    <td align=right bgcolor="#ffe6cd">3</td>
    <td align=right bgcolor="#ffe6cd">30.30</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">frameset</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.88</td>
    <td align=right bgcolor="#ffda69">4.95</td>
    <td align=right bgcolor="#ffda69">40.40</td>
</tr>
<th align=left width=100>frameset_loc</th>             
    <td align=right>10</td>
    <td align=right>0.12</td>
    <td align=right>0.34</td>
    <td align=right>29.41</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">frameset_loc</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.01</td>
    <td align=right bgcolor="#ffe6cd">2.77</td>
    <td align=right bgcolor="#ffe6cd">36.10</td>
</tr>
</tr>
<th align=left width=100 bgcolor="#ffda69">frameset_loc</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.97</td>
    <td align=right bgcolor="#ffda69">5.11</td>
    <td align=right bgcolor="#ffda69">39.14</td>
</tr>
<th align=left width=100>segment_definer</th>             
    <td align=right>10</td>
    <td align=right>0.10</td>
    <td align=right>0.34</td>
    <td align=right>29.41</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">segment_definer</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.80</td>
    <td align=right bgcolor="#ffe6cd">2.49</td>
    <td align=right bgcolor="#ffe6cd">40.16</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">segment_definer</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.62</td>
    <td align=right bgcolor="#ffda69">4.60</td>
    <td align=right bgcolor="#ffda69">43.48</td>
</tr>
<th align=left width=100>segment</th>             
    <td align=right>10</td>
    <td align=right>0.09</td>
    <td align=right>0.24</td>
    <td align=right>41.67</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">segment</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.68</td>
    <td align=right bgcolor="#ffe6cd">2.26</td>
    <td align=right bgcolor="#ffe6cd">44.24</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">segment</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.26</td>
    <td align=right bgcolor="#ffda69">4.10</td>
    <td align=right bgcolor="#ffda69">48.78</td>
</tr>
<th align=left width=100>summ_value</th>             
    <td align=right>10</td>
    <td align=right>0.15</td>
    <td align=right>0.41</td>
    <td align=right>24.39</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">summ_value</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.15</td>
    <td align=right bgcolor="#ffe6cd">3.28</td>
    <td align=right bgcolor="#ffe6cd">30.49</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">summ_value</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.42</td>
    <td align=right bgcolor="#ffda69">5.84</td>
    <td align=right bgcolor="#ffda69">34.25</td>
</tr>
<th align=left width=100>summ_statistics</th>             
    <td align=right>10</td>
    <td align=right>0.17</td>
    <td align=right>0.43</td>
    <td align=right>23.25</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">summ_statistics</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.42</td>
    <td align=right bgcolor="#ffe6cd">3.41</td>
    <td align=right bgcolor="#ffe6cd">29.33</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">summ_statistics</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">3.00</td>
    <td align=right bgcolor="#ffda69">6.60</td>
    <td align=right bgcolor="#ffda69">30.30</td>
</tr>
<th align=left width=100>summ_comment</th>             
    <td align=right>10</td>
    <td align=right>0.16</td>
    <td align=right>0.48</td>
    <td align=right>20.83</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">summ_comment</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.49</td>
    <td align=right bgcolor="#ffe6cd">3.44</td>
    <td align=right bgcolor="#ffe6cd">29.07</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">summ_comment</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.82</td>
    <td align=right bgcolor="#ffda69">7.02</td>
    <td align=right bgcolor="#ffda69">28.49</td>
</tr>
<th align=left width=100>summ_spectrum</th>             
    <td align=right>10</td>
    <td align=right>0.17</td>
    <td align=right>1.17</td>
    <td align=right>8.55</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">summ_spectrum</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.25</td>
    <td align=right bgcolor="#ffe6cd">5.96</td>
    <td align=right bgcolor="#ffe6cd">16.78</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">summ_spectrum</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.47</td>
    <td align=right bgcolor="#ffda69">11.21</td>
    <td align=right bgcolor="#ffda69">17.84</td>
</tr>
<th align=left width=100>filter</th>             
    <td align=right>10</td>
    <td align=right>0.10</td>
    <td align=right>0.32</td>
    <td align=right>31.25</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">filter</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.71</td>
    <td align=right bgcolor="#ffe6cd">2.35</td>
    <td align=right bgcolor="#ffe6cd">42.55</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">filter</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.36</td>
    <td align=right bgcolor="#ffda69">5.55</td>
    <td align=right bgcolor="#ffda69">36.04</td>
</tr>
<th align=left width=100>filter_params</th>             
    <td align=right>10</td>
    <td align=right>0.13</td>
    <td align=right>0.33</td>
    <td align=right>30.30</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">filter_params</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.80</td>
    <td align=right bgcolor="#ffe6cd">2.43</td>
    <td align=right bgcolor="#ffe6cd">41.15</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">filter_params</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.56</td>
    <td align=right bgcolor="#ffda69">4.53</td>
    <td align=right bgcolor="#ffda69">44.15</td>
</tr>
<th align=left width=100>gds_trigger</th>             
    <td align=right>10</td>
    <td align=right>0.20</td>
    <td align=right>0.34</td>
    <td align=right>29.41</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">gds_trigger</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.36</td>
    <td align=right bgcolor="#ffe6cd">3.36</td>
    <td align=right bgcolor="#ffe6cd">29.76</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">gds_trigger</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.83</td>
    <td align=right bgcolor="#ffda69">6.40</td>
    <td align=right bgcolor="#ffda69">31.25</td>
</tr>
<th align=left width=100>sngl_inspiral</th>             
    <td align=right>10</td>
    <td align=right>0.14</td>
    <td align=right>0.33</td>
    <td align=right>30.30</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_inspiral</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.12</td>
    <td align=right bgcolor="#ffe6cd">2.98</td>
    <td align=right bgcolor="#ffe6cd">33.56</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_inspiral</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.24</td>
    <td align=right bgcolor="#ffda69">6.36</td>
    <td align=right bgcolor="#ffda69">31.45</td>
</tr>
<th align=left width=100>sngl_burst</th>             
    <td align=right>10</td>
    <td align=right>0.14</td>
    <td align=right>0.33</td>
    <td align=right>30.30</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_burst</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.03</td>
    <td align=right bgcolor="#ffe6cd">2.60</td>
    <td align=right bgcolor="#ffe6cd">38.46</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_burst</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.01</td>
    <td align=right bgcolor="#ffda69">5.52</td>
    <td align=right bgcolor="#ffda69">36.23</td>
</tr>
<th align=left width=100>sngl_ringdown</th>             
    <td align=right>10</td>
    <td align=right>0.17</td>
    <td align=right>0.36</td>
    <td align=right>27.78</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_ringdown</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.98</td>
    <td align=right bgcolor="#ffe6cd">2.83</td>
    <td align=right bgcolor="#ffe6cd">35.53</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_ringdown</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.95</td>
    <td align=right bgcolor="#ffda69">5.71</td>
    <td align=right bgcolor="#ffda69">35.03</td>
</tr>
<th align=left width=100>sngl_unmodeled</th>             
    <td align=right>10</td>
    <td align=right>0.13</td>
    <td align=right>0.40</td>
    <td align=right>25.00</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_unmodeled</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.04</td>
    <td align=right bgcolor="#ffe6cd">2.66</td>
    <td align=right bgcolor="#ffe6cd">37.59</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_unmodeled</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.04</td>
    <td align=right bgcolor="#ffda69">6.07</td>
    <td align=right bgcolor="#ffda69">32.95</td>
</tr>
<th align=left width=100>sngl_unmodeled_v</th>             
    <td align=right>10</td>
    <td align=right>0.08</td>
    <td align=right>0.20</td>
    <td align=right>50.00</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_unmodeled_v</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.57</td>
    <td align=right bgcolor="#ffe6cd">2.24</td>
    <td align=right bgcolor="#ffe6cd">44.65</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_unmodeled_v</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.06</td>
    <td align=right bgcolor="#ffda69">3.23</td>
    <td align=right bgcolor="#ffda69">61.92</td>
</tr>
<th align=left width=100>sngl_dperiodic</th>             
    <td align=right>10</td>
    <td align=right>0.18</td>
    <td align=right>0.36</td>
    <td align=right>27.78</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_dperiodic</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.21</td>
    <td align=right bgcolor="#ffe6cd">3.17</td>
    <td align=right bgcolor="#ffe6cd">30.91</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_unmodeled_v</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.47</td>
    <td align=right bgcolor="#ffda69">6.47</td>
    <td align=right bgcolor="#ffda69">30.91</td>
</tr>
<th align=left width=100>sngl_datasource</th>             
    <td align=right>10</td>
    <td align=right>0.12</td>
    <td align=right>0.29</td>
    <td align=right>34.48</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">sngl_datasource</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">0.93</td>
    <td align=right bgcolor="#ffe6cd">2.33</td>
    <td align=right bgcolor="#ffe6cd">42.92</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_datasource</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">1.85</td>
    <td align=right bgcolor="#ffda69">4.38</td>
    <td align=right bgcolor="#ffda69">45.66</td>
</tr>
<th align=left width=100>sngl_transdata</th>             
    <td align=right>10</td>
    <td align=right>0.14</td>
    <td align=right>1.12</td>
    <td align=right>8.93</td>
</tr>
<th align=left width=100 bgcolor="#ffdacd">sngl_transdata</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.29</td>
    <td align=right bgcolor="#ffe6cd">5.16</td>
    <td align=right bgcolor="#ffe6cd">19.38</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">sngl_transdata</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.61</td>
    <td align=right bgcolor="#ffda69">11.34</td>
    <td align=right bgcolor="#ffda69">17.64</td>
</tr>
<th align=left width=100>multi_inspiral</th>             
    <td align=right>10</td>
    <td align=right>0.22</td>
    <td align=right>0.45</td>
    <td align=right>22.22</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">multi_inspiral</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.32</td>
    <td align=right bgcolor="#ffe6cd">3.21</td>
    <td align=right bgcolor="#ffe6cd">31.15</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">multi_inspiral</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.75</td>
    <td align=right bgcolor="#ffda69">7.10</td>
    <td align=right bgcolor="#ffda69">28.17</td>
</tr>
<th align=left width=100>multi_burst</th>             
    <td align=right>10</td>
    <td align=right>0.14</td>
    <td align=right>0.39</td>
    <td align=right>25.64</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">multi_burst</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">1.18</td>
    <td align=right bgcolor="#ffe6cd">2.96</td>
    <td align=right bgcolor="#ffe6cd">33.78</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">multi_burst</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">2.23</td>
    <td align=right bgcolor="#ffda69">6.10</td>
    <td align=right bgcolor="#ffda69">32.79</td>
</tr>
<th align=left width=100>coinc_sngl</th>             
    <td align=right>10</td>
    <td align=right>0.26</td>
    <td align=right>0.48</td>
    <td align=right>20.83</td>
</tr>
<th align=left width=100 bgcolor="#ffe6cd">coinc_sngl</th>             
    <td align=right bgcolor="#ffe6cd">100</td>
    <td align=right bgcolor="#ffe6cd">2.20</td>
    <td align=right bgcolor="#ffe6cd">3.92</td>
    <td align=right bgcolor="#ffe6cd">25.51</td>
</tr>
<th align=left width=100 bgcolor="#ffda69">coinc_sngl</th>             
    <td align=right bgcolor="#ffda69">200</td>
    <td align=right bgcolor="#ffda69">4.31</td>
    <td align=right bgcolor="#ffda69">9.55</td>
    <td align=right bgcolor="#ffda69">20.94</td>
</tr>
</table></font>
<p>Summary: 
<ol>
<li>Insertion rate is faster on the hanford machines than on
deneb.ligo.caltech.edu, due to faster processor and larger memory.</li>
<li>Smaller tables insert faster. Tables with blobs such summ_spectrum
and sngl_transdata insert slowest.</li>
<li>No significant memory leaks were seen during the insertion. The size
of metadataAPI process remains around 12MB </li>
</ul>
<font size=-1>
Note:
<ol>
<li><i>The wall time for these insertions were not precise when measured in seconds because the insertion
rate is 10x faster than for CIT database; the code measuring wall time was modified
to record in milli-seconds to get better precision for the
rest of the insertion.</i></li>
<li>Since unique Ids have to be generated for certain tables e.g
process, filter, sngl_xxx tables, multi_xxx tables etc. via
canned sql in the LDAS metadataAPI, the sql statement size 
restricts the ilwd dimension to <= 200.</li>
</font>
</body>
</html>

